ion-card,
.card-ios,
.card-md {
  border-top: 5px solid var(--ion-color-primary);
  box-shadow: 0;
}
.spinner-formio {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
}

//.td.disabled{
// background: linear-gradient(to top left,#fff calc(50% - 2px),#d9364f,#fff calc(50% + 2px));
//color: black;
//}
